OpenVPN update to 2.x in 1.2.3



  • Hello everybody

    Is it possible to update the openvpn package to a new version?
    Standard in 1.2.3 is version 2.0.6 as a "openvpn –version" gives out...
    It would be nice, if it would be possible to use a version 2.1.x, because the 2.1.x are supporting the "new" feature "topology subnet".

    If anyone can help, please answer in this thread.
    I've googled a lot, but I can't find anything how to do that. I'm familiar with linux, but I can't find anything like "make" on the shell.

    Thank you very much
    Mete



  • You could upgrade to pfsense 2.0. I believe its running OpenVPN 2.2

    I can't speak for the devs, but I dont think they update packages for new features. Only for security updates.


Locked